Subject: RE: [lojban] lo with discourse-scope?

From: "And Rosta" <[email-masked]>
Date: Sun, 4 Nov 2001 01:56:03 -0000

Robin:
> On Fri, Nov 02, 2001 at 04:25:36AM -0000, And Rosta wrote:
> > "An/This Englishman walks into an Irish pub. He goes up to the bar and..."
> > 
> > Which Englishman?
> > It doesn't matter -- any old Englishman.
> > So not {le glico} then?
> > No.
> > So {lo glico}?
> > Well, no, because its quantifier should bind only what is within its scope,
> > yet throughout the rest of the joke, "he" and "le glico" refer back to the
> > Englishman.
> > So what we need is a way to indicate an existential quantifier that 
> has scope
> > over an entire text?
> > Yes.
> > And how do we do that?
> > I've no idea. I'll ask The List.
> 
> Uhhh, doesn't da keep its binding until changed?
> 
> That's certainly how I use it.

It certainly keeps its binding (until unbound by da'o) while it remains
within the scope of the quantifier that binds it. Outside the scope of
a prior quantifier I would treat da as newly bound.

--And.